.flex {
    display: flex;
    justify-content: center;
  }

.card{
    background-color: red;
    padding: 13px;
    border-radius: 5px;
    margin: 7px;
    overflow: hidden;
    display: flex; 
    flex-direction: column; 
    align-items: center; 
  }
  
  .card img {
    width: 100%;
    border-radius: 10px;
    margin-bottom: 10px;
  }